<mamecheat version="1">

  <cheat desc="Always have Minimum 225 Credits">
    <script state="run">
      <action condition="maincpu.pw@C42C LT 00E1">maincpu.pw@C423=0225, maincpu.pw@C42C=00E1</action>
    </script>
  </cheat>

  <cheat desc="Credits Never Decrement">
    <script state="on">
      <action>temp0=maincpu.pw@C42C, temp1=maincpu.pw@C423, temp2=maincpu.pb@C425</action>
    </script>
    <script state="run">
      <action condition="maincpu.pw@C42C LT temp0">maincpu.pw@C42C=temp0, maincpu.pw@C423=temp1, maincpu.pb@C425=temp2</action>
      <action>temp0=maincpu.pw@C42C, temp1=maincpu.pw@C423, temp2=maincpu.pb@C425</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
